#!/usr/bin/env bash
set -e

SCRIPT_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
source "${SCRIPT_DIR}/../workspace.sh"

echo "[devcontainer:python] installing python"

apt update
apt install -y python3 python3-pip python3-venv

echo "[devcontainer:python] install complete"
